<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="ProgramTableViewCell" customModule="teleprogramma_chanell" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="390" height="90"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="390" height="90"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="num" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PQA-f0-q13">
                        <rect key="frame" x="20" y="15" width="55" height="55"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="55" id="j9K-ZS-xgp"/>
                            <constraint firstAttribute="height" constant="55" id="khe-yr-oz1"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9uU-TN-viR">
                        <rect key="frame" x="95" y="15" width="289" height="55"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="55" id="0Un-y9-4ds"/>
                            <constraint firstAttribute="width" constant="289" id="eZW-vp-1qG"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="9uU-TN-viR" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="15" id="8ZR-iC-W8O"/>
                    <constraint firstItem="PQA-f0-q13" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="15" id="8yZ-GJ-JJ4"/>
                    <constraint firstAttribute="bottom" secondItem="PQA-f0-q13" secondAttribute="bottom" constant="15" id="C1p-Sw-9xS"/>
                    <constraint firstItem="PQA-f0-q13" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" symbolic="YES" id="HP7-rL-Bse"/>
                    <constraint firstAttribute="trailing" secondItem="9uU-TN-viR" secondAttribute="trailing" constant="6" id="gDN-ab-mE9"/>
                    <constraint firstItem="9uU-TN-viR" firstAttribute="leading" secondItem="PQA-f0-q13" secondAttribute="trailing" constant="20" id="gxE-X8-1lK"/>
                    <constraint firstAttribute="bottom" secondItem="9uU-TN-viR" secondAttribute="bottom" constant="15" id="sPL-9O-uFw"/>
                    <constraint firstItem="9uU-TN-viR" firstAttribute="leading" secondItem="PQA-f0-q13" secondAttribute="trailing" constant="20" id="uhe-WH-sTy"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="nameLabel" destination="9uU-TN-viR" id="fOU-lI-utD"/>
                <outlet property="numLabel" destination="PQA-f0-q13" id="YGe-bf-gC4"/>
            </connections>
            <point key="canvasLocation" x="-15.942028985507248" y="75"/>
        </tableViewCell>
    </objects>
</document>
